cannot install EA on Terminal

thapelofocus2
354
thapelofocus2  
can somebody please help, i bought an EA today but when i check on my mt4 it is not there, and when i try to install to terminal on the platform it doesnt do anything
Sergey Golubev
Moderator
122867
Sergey Golubev  
  • You should login to Community tab in Metatrader with your forum login/pass,
    and
  • check Internet Explorer on your Windows computer; I am having Internet Explorer version 11 on Windows 10 and version 9 on Windows 8.1 (I am suggesting to re-install Internet Explorer to the possible latest version).

After that - use the following information -

Forum on trading, automated trading systems and testing trading strategies

bought an EA and a indicator yesterday but i cant see the purchases

Sergey Golubev, 2018.08.15 11:15

If you are using Windows (because the Market does not work for Linux and Mac) so I collected some information related - 

----------------

Where can I see my purchases? 
https://www.mql5.com/en/forum/9950/page70#comment_2564931  

----------------

How to Install an Earlier Purchased Application
https://www.metatrader5.com/en/terminal/help/market_buy

----------------

Forum on trading, automated trading systems and testing trading strategies

How to Start with Metatrader 5

Sergey Golubev, 2016.04.10 11:42

Where can I see my purchases?


The "Purchased" tab displays all the products downloaded and purchased using the current MQL5.community account. If MQL5.community account data are not specified in the platform settings, the tab name changes to "Downloads". It displays all downloads and purchases made in the current trading platform regardless of the account.


Sergey Golubev
Moderator
122867
Sergey Golubev  

More -

Forum on trading, automated trading systems and testing trading strategies

MQL4 Market: failed download product [500]

Sergey Golubev, 2019.12.13 16:06

Some advice -

  • Make sure that Internet Explorer the latest build (started from 9 to 11) is installed on this computer (the Market is using IE the latest version).
  • Use the latest build of MT4/MT5.
  • And make sure that you filled Community tab in Metatrader with your forum login/pass,
  • And it is better to installed the products directly from Metatrader anyway.

--------------

...